<?xml version="1.0" encoding="ISO-8859-1" ?>
<PollAdmin>

<Category name="Desktop">
<Poll type="StatusPolling" enable="false" displayName="Status Polling" >
<Protocol name="SPOLL"/>
<Protocol name="SRPOLL"/>
</Poll>
<Poll type="DataCollection" enable="false" displayName="Data Collection">
<Protocol name="SNMP"/>
</Poll>
</Category>

<Category name="Server">
<Poll type="StatusPolling" enable="true" displayName="Status Polling" >
<Protocol name="SPOLL"/>
<Protocol name="SRPOLL"/>
</Poll>

<Poll type="ServicesPolling" enable="false" displayName="Services Polling">
<Protocol name="SERPOLL"/>
</Poll>

<Poll type="DataCollection" enable="false" displayName="Data Collection">
<Protocol name="SNMP"/>
</Poll>
</Category>

</PollAdmin>